apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

namespace: tn-commonground-gitlab-agent
namePrefix: gitlab-agent-production-

resources:
  - ../../base

secretGenerator:
  - name: helm-values
    files:
      - values.yaml=helm-values.yaml
